@media(max-width: 520px) {
  .search {
    display: none;
  }
}

@media(max-width: 1390px) {
    .nav-bar{
    display: none;
  }
}

@media (max-width: 1088px) {
  .buttons {
    display: none;
  }
  #menu-button {
  display: block;
  align-items: center;
  justify-content: center;
  border: 2px solid var(--accent-main);
  border-radius: 10px;
  padding: 5px 5px 5px 5px;
  z-index: 10;
  background-color: brown;
  }
}